@charset "UTF-8";

.price
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-weight: 500
}

.services
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px;
}

.service_subhead
{
 position: relative;
 padding: 0;
 margin: 0
}

.service_header
{
 display: flex;
 position: relative;
 padding: 0;
 margin: 0;
 background: #E6E6E6;
 border: 1px solid #E0E0E0;
 border-radius: 5px;
 box-sizing: border-box;
 justify-content: space-between
}

.service_name_head
{
 font-weight: 600;
 position: relative;
 padding: 10px;
 margin: 0
}

.service_price_head
{
 font-weight: 600;
 text-align: right;
 position: relative;
 padding: 10px;
 margin: 0;
}

.service:nth-child(odd)
{
 display: flex;
 position: relative;
 padding: 0;
 margin: 0;
 background: #E9E9E9;
 border-radius: 5px;
 justify-content: space-between
}

.service:nth-child(even)
{
 display: flex;
 position: relative;
 padding: 0;
 margin: 0;
 justify-content: space-between
}

.service_name
{
 font-weight: 400;
 position: relative;
 padding: 10px;
 margin: 0
}

.service_price
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-weight: 400;
 text-align: right;
 position: relative;
 padding: 10px;
 margin: 0
}

@media screen and (max-width: 480px)
{
 .price
 {
  font-weight: 600
 }

 .service_name_head,
 .service_price_head
 {
  font-size: 1rem;
  font-weight: 600
 }

 .service_name,
 .service_price
 {
  font-size: 1rem
 }
}